// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		7B31BC0EB9229E6E8D67F2AF /* Pods_Lip_ChainTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BC921398D091AE8A5CBBD9FD /* Pods_Lip_ChainTests.framework */; };
		8F049549212AC5EE0064B979 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F049548212AC5EE0064B979 /* AppDelegate.swift */; };
		8F04954B212AC5EE0064B979 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F04954A212AC5EE0064B979 /* ViewController.swift */; };
		8F04954E212AC5EE0064B979 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8F04954C212AC5EE0064B979 /* Main.storyboard */; };
		8F049550212AC5EE0064B979 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8F04954F212AC5EE0064B979 /* Assets.xcassets */; };
		8F049553212AC5EE0064B979 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8F049551212AC5EE0064B979 /* LaunchScreen.storyboard */; };
		8F04955E212AC5EF0064B979 /* Lip_ChainTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F04955D212AC5EF0064B979 /* Lip_ChainTests.swift */; };
		8F049569212AC5EF0064B979 /* Lip_ChainUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F049568212AC5EF0064B979 /* Lip_ChainUITests.swift */; };
		8F04957B212AC6110064B979 /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F049578212AC6110064B979 /* HomeViewController.swift */; };
		8F04957C212AC6110064B979 /* LipChainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F04957A212AC6110064B979 /* LipChainViewController.swift */; };
		8F049580212AC6190064B979 /* LeftViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F04957F212AC6190064B979 /* LeftViewCell.swift */; };
		8F049584212AC6230064B979 /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F049582212AC6230064B979 /* Constants.swift */; };
		8F049585212AC6230064B979 /* LipChainExtentions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F049583212AC6230064B979 /* LipChainExtentions.swift */; };
		8F0495AC212AC6390064B979 /* LeftViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495A1212AC6380064B979 /* LeftViewController.swift */; };
		8F0495AD212AC6390064B979 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495A2212AC6380064B979 /* MainViewController.swift */; };
		8F0495AE212AC6390064B979 /* NavigationController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495A4212AC6380064B979 /* NavigationController.swift */; };
		8F0495BE212AC8170064B979 /* LGSideMenuController.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495B0212AC8160064B979 /* LGSideMenuController.m */; };
		8F0495BF212AC8170064B979 /* LGSideMenuBorderView.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495B1212AC8160064B979 /* LGSideMenuBorderView.m */; };
		8F0495C0212AC8170064B979 /* LGSideMenuSegue.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495B2212AC8160064B979 /* LGSideMenuSegue.m */; };
		8F0495C1212AC8170064B979 /* LGSideMenuView.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495B7212AC8170064B979 /* LGSideMenuView.m */; };
		8F0495C2212AC8170064B979 /* UIViewController+LGSideMenuController.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495B8212AC8170064B979 /* UIViewController+LGSideMenuController.m */; };
		8F0495C3212AC8170064B979 /* LGSideMenuGesturesHandler.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495BA212AC8170064B979 /* LGSideMenuGesturesHandler.m */; };
		8F0495C4212AC8170064B979 /* LGSideMenuHelper.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F0495BD212AC8170064B979 /* LGSideMenuHelper.m */; };
		8F10E7FC2140D866006B842A /* IQNSArray+Sort.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7E62140D866006B842A /* IQNSArray+Sort.swift */; };
		8F10E7FD2140D866006B842A /* IQUIScrollView+Additions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7E72140D866006B842A /* IQUIScrollView+Additions.swift */; };
		8F10E7FE2140D866006B842A /* IQUITextFieldView+Additions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7E82140D866006B842A /* IQUITextFieldView+Additions.swift */; };
		8F10E7FF2140D866006B842A /* IQUIView+Hierarchy.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7E92140D866006B842A /* IQUIView+Hierarchy.swift */; };
		8F10E8002140D866006B842A /* IQUIViewController+Additions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7EA2140D866006B842A /* IQUIViewController+Additions.swift */; };
		8F10E8012140D866006B842A /* IQKeyboardManagerConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7EC2140D866006B842A /* IQKeyboardManagerConstants.swift */; };
		8F10E8022140D866006B842A /* IQKeyboardManagerConstantsInternal.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7ED2140D866006B842A /* IQKeyboardManagerConstantsInternal.swift */; };
		8F10E8032140D866006B842A /* IQKeyboardManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7EE2140D866006B842A /* IQKeyboardManager.swift */; };
		8F10E8042140D866006B842A /* IQKeyboardReturnKeyHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F02140D866006B842A /* IQKeyboardReturnKeyHandler.swift */; };
		8F10E8052140D866006B842A /* IQTextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F22140D866006B842A /* IQTextView.swift */; };
		8F10E8062140D866006B842A /* IQBarButtonItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F42140D866006B842A /* IQBarButtonItem.swift */; };
		8F10E8072140D866006B842A /* IQInvocation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F52140D866006B842A /* IQInvocation.swift */; };
		8F10E8082140D866006B842A /* IQPreviousNextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F62140D866006B842A /* IQPreviousNextView.swift */; };
		8F10E8092140D866006B842A /* IQTitleBarButtonItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F72140D866006B842A /* IQTitleBarButtonItem.swift */; };
		8F10E80A2140D866006B842A /* IQToolbar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F82140D866006B842A /* IQToolbar.swift */; };
		8F10E80B2140D866006B842A /* IQUIView+IQKeyboardToolbar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E7F92140D866006B842A /* IQUIView+IQKeyboardToolbar.swift */; };
		8F10E80C2140D866006B842A /* IQKeyboardManager.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 8F10E7FB2140D866006B842A /* IQKeyboardManager.bundle */; };
		8F10E80F2140ED07006B842A /* RightViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E80E2140ED06006B842A /* RightViewController.swift */; };
		8F10E8122140ED4E006B842A /* RightViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E8112140ED4E006B842A /* RightViewCell.swift */; };
		8F10E817214125F5006B842A /* UIGradientButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E816214125F5006B842A /* UIGradientButton.swift */; };
		8F10E81A214133C3006B842A /* VerificationViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F10E819214133C3006B842A /* VerificationViewController.swift */; };
		8F25CDE9213915AF000E3196 /* VideoPlayViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F25CDE8213915AF000E3196 /* VideoPlayViewController.swift */; };
		8F2916AF213BE2A100719ACB /* AVViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F2916AE213BE2A100719ACB /* AVViewController.swift */; };
		8F2C45B12148D94F00AFCDC5 /* SAMTextView.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F2C45AF2148D94F00AFCDC5 /* SAMTextView.m */; };
		8F39C220214A55B100A51547 /* EditProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F39C21F214A55B100A51547 /* EditProfileViewController.swift */; };
		8F39C223214A8FF000A51547 /* SettingsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F39C222214A8FF000A51547 /* SettingsViewController.swift */; };
		8F476C782146483B0025BBD0 /* CallApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F476C772146483B0025BBD0 /* CallApi.swift */; };
		8F476C7A214654310025BBD0 /* Podfile in Resources */ = {isa = PBXBuildFile; fileRef = 8F476C79214654310025BBD0 /* Podfile */; };
		8F476C7E21466A770025BBD0 /* Utility.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F476C7D21466A770025BBD0 /* Utility.swift */; };
		8F4B5DF221478811006428E2 /* AllUploadedVideosViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F4B5DF121478811006428E2 /* AllUploadedVideosViewController.swift */; };
		8F4B5DF521479C9C006428E2 /* WalletOTPViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F4B5DF421479C9C006428E2 /* WalletOTPViewController.swift */; };
		8F4B5DF92147BF32006428E2 /* MediaHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F4B5DF82147BF32006428E2 /* MediaHelper.swift */; };
		8F4B5DFB2147BFF6006428E2 /* UploadVideoViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F4B5DFA2147BFF6006428E2 /* UploadVideoViewController.swift */; };
		8F55AA8A213667B70069E4CF /* HCSStarRatingView.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F55AA89213667B70069E4CF /* HCSStarRatingView.m */; };
		8F55AA8D21366F3C0069E4CF /* ProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F55AA8C21366F3C0069E4CF /* ProfileViewController.swift */; };
		8F55AA9B2136A9390069E4CF /* Apache License.txt in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA902136A9370069E4CF /* Apache License.txt */; };
		8F55AA9C2136A9390069E4CF /* OpenSans-Bold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA912136A9370069E4CF /* OpenSans-Bold.ttf */; };
		8F55AA9D2136A9390069E4CF /* OpenSans-BoldItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA922136A9370069E4CF /* OpenSans-BoldItalic.ttf */; };
		8F55AA9E2136A9390069E4CF /* OpenSans-ExtraBold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA932136A9370069E4CF /* OpenSans-ExtraBold.ttf */; };
		8F55AA9F2136A9390069E4CF /* OpenSans-ExtraBoldItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA942136A9370069E4CF /* OpenSans-ExtraBoldItalic.ttf */; };
		8F55AAA02136A9390069E4CF /* OpenSans-Italic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA952136A9370069E4CF /* OpenSans-Italic.ttf */; };
		8F55AAA12136A9390069E4CF /* OpenSans-Light.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA962136A9370069E4CF /* OpenSans-Light.ttf */; };
		8F55AAA22136A9390069E4CF /* OpenSans-LightItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA972136A9370069E4CF /* OpenSans-LightItalic.ttf */; };
		8F55AAA32136A9390069E4CF /* OpenSans-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA982136A9370069E4CF /* OpenSans-Regular.ttf */; };
		8F55AAA42136A9390069E4CF /* OpenSans-Semibold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA992136A9370069E4CF /* OpenSans-Semibold.ttf */; };
		8F55AAA52136A9390069E4CF /* OpenSans-SemiboldItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8F55AA9A2136A9370069E4CF /* OpenSans-SemiboldItalic.ttf */; };
		8F749413212D238F00297F28 /* GetStartedViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F749412212D238F00297F28 /* GetStartedViewController.swift */; };
		8F749417212D573E00297F28 /* CollectionSliderCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F749416212D573E00297F28 /* CollectionSliderCell.swift */; };
		8F79B96B212BD65C0028959A /* FloatLabelTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B969212BD65C0028959A /* FloatLabelTextField.swift */; };
		8F79B96C212BD65C0028959A /* FloatLabelTextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B96A212BD65C0028959A /* FloatLabelTextView.swift */; };
		8F79B970212BF6FB0028959A /* DLRadioButton.m in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B96F212BF6FB0028959A /* DLRadioButton.m */; };
		8F79B973212C0CB60028959A /* SignUpViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B972212C0CB60028959A /* SignUpViewController.swift */; };
		8F79B981212C175A0028959A /* DPDConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B977212C175A0028959A /* DPDConstants.swift */; };
		8F79B982212C175A0028959A /* DPDKeyboardListener.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B978212C175A0028959A /* DPDKeyboardListener.swift */; };
		8F79B983212C175A0028959A /* DPDUIView+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B979212C175A0028959A /* DPDUIView+Extension.swift */; };
		8F79B984212C175A0028959A /* Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 8F79B97A212C175A0028959A /* Info.plist */; };
		8F79B985212C175A0028959A /* DropDownCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8F79B97C212C175A0028959A /* DropDownCell.xib */; };
		8F79B986212C175A0028959A /* DropDown+Appearance.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B97E212C175A0028959A /* DropDown+Appearance.swift */; };
		8F79B987212C175A0028959A /* DropDown.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B97F212C175A0028959A /* DropDown.swift */; };
		8F79B988212C175A0028959A /* DropDownCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B980212C175A0028959A /* DropDownCell.swift */; };
		8F79B98B212C22A00028959A /* SignInViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F79B98A212C22A00028959A /* SignInViewController.swift */; };
		D51C1A2355E71CEFEC733690 /* Pods_Lip_Chain.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3F09368AFD6F1867E05F66EB /* Pods_Lip_Chain.framework */; };
		EAA3CA8D0E4F645231BA8ADA /* Pods_Lip_ChainUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4C171BCA8BADD19FFF34541A /* Pods_Lip_ChainUITests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		8F04955A212AC5EF0064B979 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8F04953D212AC5EE0064B979 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 8F049544212AC5EE0064B979;
			remoteInfo = "Lip Chain";
		};
		8F049565212AC5EF0064B979 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8F04953D212AC5EE0064B979 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 8F049544212AC5EE0064B979;
			remoteInfo = "Lip Chain";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		3F09368AFD6F1867E05F66EB /* Pods_Lip_Chain.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Lip_Chain.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		4C171BCA8BADD19FFF34541A /* Pods_Lip_ChainUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Lip_ChainUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		5CC4048ABB3F60C1C713E81C /* Pods-Lip ChainTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Lip ChainTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Lip ChainTests/Pods-Lip ChainTests.debug.xcconfig"; sourceTree = "<group>"; };
		663D5EC0AEE3FBB3C85B0A17 /* Pods-Lip ChainTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Lip ChainTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Lip ChainTests/Pods-Lip ChainTests.release.xcconfig"; sourceTree = "<group>"; };
		72BDE1CC05F271C9DC6D0127 /* Pods-Lip Chain.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Lip Chain.release.xcconfig"; path = "Pods/Target Support Files/Pods-Lip Chain/Pods-Lip Chain.release.xcconfig"; sourceTree = "<group>"; };
		80199DFEACF906748D567198 /* Pods-Lip ChainUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Lip ChainUITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Lip ChainUITests/Pods-Lip ChainUITests.debug.xcconfig"; sourceTree = "<group>"; };
		8F049545212AC5EE0064B979 /* Lip Chain.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Lip Chain.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		8F049548212AC5EE0064B979 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8F04954A212AC5EE0064B979 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		8F04954D212AC5EE0064B979 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8F04954F212AC5EE0064B979 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8F049552212AC5EE0064B979 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		8F049554212AC5EE0064B979 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8F049559212AC5EF0064B979 /* Lip ChainTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Lip ChainTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		8F04955D212AC5EF0064B979 /* Lip_ChainTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Lip_ChainTests.swift; sourceTree = "<group>"; };
		8F04955F212AC5EF0064B979 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8F049564212AC5EF0064B979 /* Lip ChainUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Lip ChainUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		8F049568212AC5EF0064B979 /* Lip_ChainUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Lip_ChainUITests.swift; sourceTree = "<group>"; };
		8F04956A212AC5EF0064B979 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8F049578212AC6110064B979 /* HomeViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		8F04957A212AC6110064B979 /* LipChainViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LipChainViewController.swift; sourceTree = "<group>"; };
		8F04957F212AC6190064B979 /* LeftViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LeftViewCell.swift; sourceTree = "<group>"; };
		8F049582212AC6230064B979 /* Constants.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		8F049583212AC6230064B979 /* LipChainExtentions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LipChainExtentions.swift; sourceTree = "<group>"; };
		8F0495A1212AC6380064B979 /* LeftViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LeftViewController.swift; sourceTree = "<group>"; };
		8F0495A2212AC6380064B979 /* MainViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		8F0495A4212AC6380064B979 /* NavigationController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NavigationController.swift; sourceTree = "<group>"; };
		8F0495AF212AC8150064B979 /* Lip Chain-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Lip Chain-Bridging-Header.h"; sourceTree = "<group>"; };
		8F0495B0212AC8160064B979 /* LGSideMenuController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LGSideMenuController.m; sourceTree = "<group>"; };
		8F0495B1212AC8160064B979 /* LGSideMenuBorderView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LGSideMenuBorderView.m; sourceTree = "<group>"; };
		8F0495B2212AC8160064B979 /* LGSideMenuSegue.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LGSideMenuSegue.m; sourceTree = "<group>"; };
		8F0495B3212AC8160064B979 /* LGSideMenuView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LGSideMenuView.h; sourceTree = "<group>"; };
		8F0495B4212AC8170064B979 /* LGSideMenuController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LGSideMenuController.h; sourceTree = "<group>"; };
		8F0495B5212AC8170064B979 /* LGSideMenuSegue.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LGSideMenuSegue.h; sourceTree = "<group>"; };
		8F0495B6212AC8170064B979 /* LGSideMenuGesturesHandler.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LGSideMenuGesturesHandler.h; sourceTree = "<group>"; };
		8F0495B7212AC8170064B979 /* LGSideMenuView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LGSideMenuView.m; sourceTree = "<group>"; };
		8F0495B8212AC8170064B979 /* UIViewController+LGSideMenuController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIViewController+LGSideMenuController.m"; sourceTree = "<group>"; };
		8F0495B9212AC8170064B979 /* LGSideMenuBorderView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LGSideMenuBorderView.h; sourceTree = "<group>"; };
		8F0495BA212AC8170064B979 /* LGSideMenuGesturesHandler.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LGSideMenuGesturesHandler.m; sourceTree = "<group>"; };
		8F0495BB212AC8170064B979 /* LGSideMenuHelper.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LGSideMenuHelper.h; sourceTree = "<group>"; };
		8F0495BC212AC8170064B979 /* UIViewController+LGSideMenuController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIViewController+LGSideMenuController.h"; sourceTree = "<group>"; };
		8F0495BD212AC8170064B979 /* LGSideMenuHelper.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LGSideMenuHelper.m; sourceTree = "<group>"; };
		8F10E7E62140D866006B842A /* IQNSArray+Sort.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "IQNSArray+Sort.swift"; sourceTree = "<group>"; };
		8F10E7E72140D866006B842A /* IQUIScrollView+Additions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "IQUIScrollView+Additions.swift"; sourceTree = "<group>"; };
		8F10E7E82140D866006B842A /* IQUITextFieldView+Additions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "IQUITextFieldView+Additions.swift"; sourceTree = "<group>"; };
		8F10E7E92140D866006B842A /* IQUIView+Hierarchy.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "IQUIView+Hierarchy.swift"; sourceTree = "<group>"; };
		8F10E7EA2140D866006B842A /* IQUIViewController+Additions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "IQUIViewController+Additions.swift"; sourceTree = "<group>"; };
		8F10E7EC2140D866006B842A /* IQKeyboardManagerConstants.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQKeyboardManagerConstants.swift; sourceTree = "<group>"; };
		8F10E7ED2140D866006B842A /* IQKeyboardManagerConstantsInternal.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQKeyboardManagerConstantsInternal.swift; sourceTree = "<group>"; };
		8F10E7EE2140D866006B842A /* IQKeyboardManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQKeyboardManager.swift; sourceTree = "<group>"; };
		8F10E7EF2140D866006B842A /* IQKeyboardManagerSwift.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = IQKeyboardManagerSwift.h; sourceTree = "<group>"; };
		8F10E7F02140D866006B842A /* IQKeyboardReturnKeyHandler.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQKeyboardReturnKeyHandler.swift; sourceTree = "<group>"; };
		8F10E7F22140D866006B842A /* IQTextView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQTextView.swift; sourceTree = "<group>"; };
		8F10E7F42140D866006B842A /* IQBarButtonItem.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQBarButtonItem.swift; sourceTree = "<group>"; };
		8F10E7F52140D866006B842A /* IQInvocation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQInvocation.swift; sourceTree = "<group>"; };
		8F10E7F62140D866006B842A /* IQPreviousNextView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQPreviousNextView.swift; sourceTree = "<group>"; };
		8F10E7F72140D866006B842A /* IQTitleBarButtonItem.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQTitleBarButtonItem.swift; sourceTree = "<group>"; };
		8F10E7F82140D866006B842A /* IQToolbar.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IQToolbar.swift; sourceTree = "<group>"; };
		8F10E7F92140D866006B842A /* IQUIView+IQKeyboardToolbar.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "IQUIView+IQKeyboardToolbar.swift"; sourceTree = "<group>"; };
		8F10E7FB2140D866006B842A /* IQKeyboardManager.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = IQKeyboardManager.bundle; sourceTree = "<group>"; };
		8F10E80E2140ED06006B842A /* RightViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RightViewController.swift; sourceTree = "<group>"; };
		8F10E8112140ED4E006B842A /* RightViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RightViewCell.swift; sourceTree = "<group>"; };
		8F10E816214125F5006B842A /* UIGradientButton.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UIGradientButton.swift; sourceTree = "<group>"; };
		8F10E819214133C3006B842A /* VerificationViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VerificationViewController.swift; sourceTree = "<group>"; };
		8F25CDE8213915AF000E3196 /* VideoPlayViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VideoPlayViewController.swift; sourceTree = "<group>"; };
		8F25CDEB21391A0D000E3196 /* AVKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVKit.framework; path = System/Library/Frameworks/AVKit.framework; sourceTree = SDKROOT; };
		8F25CDED21391A14000E3196 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		8F25CDEF21391A38000E3196 /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		8F2916AE213BE2A100719ACB /* AVViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AVViewController.swift; sourceTree = "<group>"; };
		8F2C45AF2148D94F00AFCDC5 /* SAMTextView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SAMTextView.m; sourceTree = "<group>"; };
		8F2C45B02148D94F00AFCDC5 /* SAMTextView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SAMTextView.h; sourceTree = "<group>"; };
		8F39C21F214A55B100A51547 /* EditProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditProfileViewController.swift; sourceTree = "<group>"; };
		8F39C222214A8FF000A51547 /* SettingsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsViewController.swift; sourceTree = "<group>"; };
		8F476C772146483B0025BBD0 /* CallApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CallApi.swift; sourceTree = "<group>"; };
		8F476C79214654310025BBD0 /* Podfile */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = Podfile; sourceTree = SOURCE_ROOT; };
		8F476C7D21466A770025BBD0 /* Utility.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Utility.swift; sourceTree = "<group>"; };
		8F4B5DF121478811006428E2 /* AllUploadedVideosViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllUploadedVideosViewController.swift; sourceTree = "<group>"; };
		8F4B5DF421479C9C006428E2 /* WalletOTPViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WalletOTPViewController.swift; sourceTree = "<group>"; };
		8F4B5DF82147BF32006428E2 /* MediaHelper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MediaHelper.swift; sourceTree = "<group>"; };
		8F4B5DFA2147BFF6006428E2 /* UploadVideoViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UploadVideoViewController.swift; sourceTree = "<group>"; };
		8F55AA88213667B70069E4CF /* HCSStarRatingView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = HCSStarRatingView.h; sourceTree = "<group>"; };
		8F55AA89213667B70069E4CF /* HCSStarRatingView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = HCSStarRatingView.m; sourceTree = "<group>"; };
		8F55AA8C21366F3C0069E4CF /* ProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileViewController.swift; sourceTree = "<group>"; };
		8F55AA902136A9370069E4CF /* Apache License.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = "Apache License.txt"; sourceTree = "<group>"; };
		8F55AA912136A9370069E4CF /* OpenSans-Bold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-Bold.ttf"; sourceTree = "<group>"; };
		8F55AA922136A9370069E4CF /* OpenSans-BoldItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-BoldItalic.ttf"; sourceTree = "<group>"; };
		8F55AA932136A9370069E4CF /* OpenSans-ExtraBold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-ExtraBold.ttf"; sourceTree = "<group>"; };
		8F55AA942136A9370069E4CF /* OpenSans-ExtraBoldItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-ExtraBoldItalic.ttf"; sourceTree = "<group>"; };
		8F55AA952136A9370069E4CF /* OpenSans-Italic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-Italic.ttf"; sourceTree = "<group>"; };
		8F55AA962136A9370069E4CF /* OpenSans-Light.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-Light.ttf"; sourceTree = "<group>"; };
		8F55AA972136A9370069E4CF /* OpenSans-LightItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-LightItalic.ttf"; sourceTree = "<group>"; };
		8F55AA982136A9370069E4CF /* OpenSans-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-Regular.ttf"; sourceTree = "<group>"; };
		8F55AA992136A9370069E4CF /* OpenSans-Semibold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-Semibold.ttf"; sourceTree = "<group>"; };
		8F55AA9A2136A9370069E4CF /* OpenSans-SemiboldItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "OpenSans-SemiboldItalic.ttf"; sourceTree = "<group>"; };
		8F749412212D238F00297F28 /* GetStartedViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GetStartedViewController.swift; sourceTree = "<group>"; };
		8F749416212D573E00297F28 /* CollectionSliderCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionSliderCell.swift; sourceTree = "<group>"; };
		8F79B969212BD65C0028959A /* FloatLabelTextField.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FloatLabelTextField.swift; sourceTree = "<group>"; };
		8F79B96A212BD65C0028959A /* FloatLabelTextView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FloatLabelTextView.swift; sourceTree = "<group>"; };
		8F79B96E212BF6FB0028959A /* DLRadioButton.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DLRadioButton.h; sourceTree = "<group>"; };
		8F79B96F212BF6FB0028959A /* DLRadioButton.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DLRadioButton.m; sourceTree = "<group>"; };
		8F79B972212C0CB60028959A /* SignUpViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignUpViewController.swift; sourceTree = "<group>"; };
		8F79B975212C175A0028959A /* DropDown.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DropDown.h; sourceTree = "<group>"; };
		8F79B977212C175A0028959A /* DPDConstants.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DPDConstants.swift; sourceTree = "<group>"; };
		8F79B978212C175A0028959A /* DPDKeyboardListener.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DPDKeyboardListener.swift; sourceTree = "<group>"; };
		8F79B979212C175A0028959A /* DPDUIView+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "DPDUIView+Extension.swift"; sourceTree = "<group>"; };
		8F79B97A212C175A0028959A /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8F79B97C212C175A0028959A /* DropDownCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = DropDownCell.xib; sourceTree = "<group>"; };
		8F79B97E212C175A0028959A /* DropDown+Appearance.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "DropDown+Appearance.swift"; sourceTree = "<group>"; };
		8F79B97F212C175A0028959A /* DropDown.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DropDown.swift; sourceTree = "<group>"; };
		8F79B980212C175A0028959A /* DropDownCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DropDownCell.swift; sourceTree = "<group>"; };
		8F79B98A212C22A00028959A /* SignInViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignInViewController.swift; sourceTree = "<group>"; };
		9218BD44B8E285356C82E374 /* Pods-Lip ChainUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Lip ChainUITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Lip ChainUITests/Pods-Lip ChainUITests.release.xcconfig"; sourceTree = "<group>"; };
		9C96FC626A04BD8E8C36A3F7 /* Pods-Lip Chain.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Lip Chain.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Lip Chain/Pods-Lip Chain.debug.xcconfig"; sourceTree = "<group>"; };
		BC921398D091AE8A5CBBD9FD /* Pods_Lip_ChainTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Lip_ChainTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8F049542212AC5EE0064B979 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D51C1A2355E71CEFEC733690 /* Pods_Lip_Chain.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8F049556212AC5EF0064B979 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7B31BC0EB9229E6E8D67F2AF /* Pods_Lip_ChainTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8F049561212AC5EF0064B979 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EAA3CA8D0E4F645231BA8ADA /* Pods_Lip_ChainUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8F04953C212AC5EE0064B979 = {
			isa = PBXGroup;
			children = (
				8F049547212AC5EE0064B979 /* Lip Chain */,
				8F04955C212AC5EF0064B979 /* Lip ChainTests */,
				8F049567212AC5EF0064B979 /* Lip ChainUITests */,
				8F049546212AC5EE0064B979 /* Products */,
				8F25CDEA21391A0C000E3196 /* Frameworks */,
				F36ED6846C4CEEC66F7B235B /* Pods */,
			);
			sourceTree = "<group>";
		};
		8F049546212AC5EE0064B979 /* Products */ = {
			isa = PBXGroup;
			children = (
				8F049545212AC5EE0064B979 /* Lip Chain.app */,
				8F049559212AC5EF0064B979 /* Lip ChainTests.xctest */,
				8F049564212AC5EF0064B979 /* Lip ChainUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8F049547212AC5EE0064B979 /* Lip Chain */ = {
			isa = PBXGroup;
			children = (
				8F049576212AC6110064B979 /* Controllers */,
				8F04957D212AC6190064B979 /* Cells */,
				8F049581212AC6230064B979 /* LipChain Helpers */,
				8F04958E212AC6380064B979 /* Added Fies */,
				8F55AA8E2136A9210069E4CF /* Fonts */,
				8F049548212AC5EE0064B979 /* AppDelegate.swift */,
				8F04954A212AC5EE0064B979 /* ViewController.swift */,
				8F04954C212AC5EE0064B979 /* Main.storyboard */,
				8F04954F212AC5EE0064B979 /* Assets.xcassets */,
				8F049551212AC5EE0064B979 /* LaunchScreen.storyboard */,
				8F049554212AC5EE0064B979 /* Info.plist */,
				8F476C79214654310025BBD0 /* Podfile */,
			);
			path = "Lip Chain";
			sourceTree = "<group>";
		};
		8F04955C212AC5EF0064B979 /* Lip ChainTests */ = {
			isa = PBXGroup;
			children = (
				8F04955D212AC5EF0064B979 /* Lip_ChainTests.swift */,
				8F04955F212AC5EF0064B979 /* Info.plist */,
			);
			path = "Lip ChainTests";
			sourceTree = "<group>";
		};
		8F049567212AC5EF0064B979 /* Lip ChainUITests */ = {
			isa = PBXGroup;
			children = (
				8F049568212AC5EF0064B979 /* Lip_ChainUITests.swift */,
				8F04956A212AC5EF0064B979 /* Info.plist */,
			);
			path = "Lip ChainUITests";
			sourceTree = "<group>";
		};
		8F049576212AC6110064B979 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				8F39C221214A8FC600A51547 /* Settings VC */,
				8F39C21E214A558700A51547 /* Edit Profile VC */,
				8F4B5DF62147BEE2006428E2 /* UploadVideoVC */,
				8F4B5DF321479C82006428E2 /* WalletOTPVC */,
				8F4B5DF0214787E6006428E2 /* AllUploadedVideosVC */,
				8F10E81821413386006B842A /* VerificationVC */,
				8F2916AD213BE27C00719ACB /* AV VC */,
				8F25CDE721391593000E3196 /* Video Play VC */,
				8F55AA8B21366F120069E4CF /* Profile VC */,
				8F749411212D237600297F28 /* Get Started VC */,
				8F79B989212C22860028959A /* SignIn VC */,
				8F79B971212C0C950028959A /* SignUp VC */,
				8F04959F212AC6380064B979 /* SideMenuVC */,
				8F049577212AC6110064B979 /* HomeVC */,
				8F049579212AC6110064B979 /* LipChainVC */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		8F049577212AC6110064B979 /* HomeVC */ = {
			isa = PBXGroup;
			children = (
				8F049578212AC6110064B979 /* HomeViewController.swift */,
			);
			path = HomeVC;
			sourceTree = "<group>";
		};
		8F049579212AC6110064B979 /* LipChainVC */ = {
			isa = PBXGroup;
			children = (
				8F04957A212AC6110064B979 /* LipChainViewController.swift */,
			);
			path = LipChainVC;
			sourceTree = "<group>";
		};
		8F04957D212AC6190064B979 /* Cells */ = {
			isa = PBXGroup;
			children = (
				8F10E8102140ED27006B842A /* RightViewCell */,
				8F749415212D570F00297F28 /* CollectionSliderCell */,
				8F04957E212AC6190064B979 /* LeftViewCell */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		8F04957E212AC6190064B979 /* LeftViewCell */ = {
			isa = PBXGroup;
			children = (
				8F04957F212AC6190064B979 /* LeftViewCell.swift */,
			);
			path = LeftViewCell;
			sourceTree = "<group>";
		};
		8F049581212AC6230064B979 /* LipChain Helpers */ = {
			isa = PBXGroup;
			children = (
				8F476C7D21466A770025BBD0 /* Utility.swift */,
				8F049582212AC6230064B979 /* Constants.swift */,
				8F049583212AC6230064B979 /* LipChainExtentions.swift */,
				8F476C772146483B0025BBD0 /* CallApi.swift */,
				8F4B5DF82147BF32006428E2 /* MediaHelper.swift */,
			);
			path = "LipChain Helpers";
			sourceTree = "<group>";
		};
		8F04958E212AC6380064B979 /* Added Fies */ = {
			isa = PBXGroup;
			children = (
				8F2C45AE2148D93600AFCDC5 /* TextView Placeholder */,
				8F10E815214125DB006B842A /* Gradient Button */,
				8F10E7E42140D866006B842A /* IQKeyboardManagerSwift */,
				8F55AA87213667B70069E4CF /* Rating */,
				8F79B974212C175A0028959A /* DropDown */,
				8F79B96D212BF6E80028959A /* DLRadioButton */,
				8F79B968212BD65C0028959A /* FloatLabelFields */,
				8F04958F212AC6380064B979 /* LGSideMenu */,
			);
			path = "Added Fies";
			sourceTree = "<group>";
		};
		8F04958F212AC6380064B979 /* LGSideMenu */ = {
			isa = PBXGroup;
			children = (
				8F0495B9212AC8170064B979 /* LGSideMenuBorderView.h */,
				8F0495B1212AC8160064B979 /* LGSideMenuBorderView.m */,
				8F0495B4212AC8170064B979 /* LGSideMenuController.h */,
				8F0495B0212AC8160064B979 /* LGSideMenuController.m */,
				8F0495B6212AC8170064B979 /* LGSideMenuGesturesHandler.h */,
				8F0495BA212AC8170064B979 /* LGSideMenuGesturesHandler.m */,
				8F0495BB212AC8170064B979 /* LGSideMenuHelper.h */,
				8F0495BD212AC8170064B979 /* LGSideMenuHelper.m */,
				8F0495B5212AC8170064B979 /* LGSideMenuSegue.h */,
				8F0495B2212AC8160064B979 /* LGSideMenuSegue.m */,
				8F0495B3212AC8160064B979 /* LGSideMenuView.h */,
				8F0495B7212AC8170064B979 /* LGSideMenuView.m */,
				8F0495BC212AC8170064B979 /* UIViewController+LGSideMenuController.h */,
				8F0495B8212AC8170064B979 /* UIViewController+LGSideMenuController.m */,
				8F0495AF212AC8150064B979 /* Lip Chain-Bridging-Header.h */,
			);
			path = LGSideMenu;
			sourceTree = "<group>";
		};
		8F04959F212AC6380064B979 /* SideMenuVC */ = {
			isa = PBXGroup;
			children = (
				8F10E80D2140EC9A006B842A /* RightVC */,
				8F0495A0212AC6380064B979 /* LeftVC */,
				8F0495A2212AC6380064B979 /* MainViewController.swift */,
				8F0495A3212AC6380064B979 /* RootVC */,
			);
			path = SideMenuVC;
			sourceTree = "<group>";
		};
		8F0495A0212AC6380064B979 /* LeftVC */ = {
			isa = PBXGroup;
			children = (
				8F0495A1212AC6380064B979 /* LeftViewController.swift */,
			);
			path = LeftVC;
			sourceTree = "<group>";
		};
		8F0495A3212AC6380064B979 /* RootVC */ = {
			isa = PBXGroup;
			children = (
				8F0495A4212AC6380064B979 /* NavigationController.swift */,
			);
			path = RootVC;
			sourceTree = "<group>";
		};
		8F10E7E42140D866006B842A /* IQKeyboardManagerSwift */ = {
			isa = PBXGroup;
			children = (
				8F10E7E52140D866006B842A /* Categories */,
				8F10E7EB2140D866006B842A /* Constants */,
				8F10E7EE2140D866006B842A /* IQKeyboardManager.swift */,
				8F10E7EF2140D866006B842A /* IQKeyboardManagerSwift.h */,
				8F10E7F02140D866006B842A /* IQKeyboardReturnKeyHandler.swift */,
				8F10E7F12140D866006B842A /* IQTextView */,
				8F10E7F32140D866006B842A /* IQToolbar */,
				8F10E7FA2140D866006B842A /* Resources */,
			);
			path = IQKeyboardManagerSwift;
			sourceTree = "<group>";
		};
		8F10E7E52140D866006B842A /* Categories */ = {
			isa = PBXGroup;
			children = (
				8F10E7E62140D866006B842A /* IQNSArray+Sort.swift */,
				8F10E7E72140D866006B842A /* IQUIScrollView+Additions.swift */,
				8F10E7E82140D866006B842A /* IQUITextFieldView+Additions.swift */,
				8F10E7E92140D866006B842A /* IQUIView+Hierarchy.swift */,
				8F10E7EA2140D866006B842A /* IQUIViewController+Additions.swift */,
			);
			path = Categories;
			sourceTree = "<group>";
		};
		8F10E7EB2140D866006B842A /* Constants */ = {
			isa = PBXGroup;
			children = (
				8F10E7EC2140D866006B842A /* IQKeyboardManagerConstants.swift */,
				8F10E7ED2140D866006B842A /* IQKeyboardManagerConstantsInternal.swift */,
			);
			path = Constants;
			sourceTree = "<group>";
		};
		8F10E7F12140D866006B842A /* IQTextView */ = {
			isa = PBXGroup;
			children = (
				8F10E7F22140D866006B842A /* IQTextView.swift */,
			);
			path = IQTextView;
			sourceTree = "<group>";
		};
		8F10E7F32140D866006B842A /* IQToolbar */ = {
			isa = PBXGroup;
			children = (
				8F10E7F42140D866006B842A /* IQBarButtonItem.swift */,
				8F10E7F52140D866006B842A /* IQInvocation.swift */,
				8F10E7F62140D866006B842A /* IQPreviousNextView.swift */,
				8F10E7F72140D866006B842A /* IQTitleBarButtonItem.swift */,
				8F10E7F82140D866006B842A /* IQToolbar.swift */,
				8F10E7F92140D866006B842A /* IQUIView+IQKeyboardToolbar.swift */,
			);
			path = IQToolbar;
			sourceTree = "<group>";
		};
		8F10E7FA2140D866006B842A /* Resources */ = {
			isa = PBXGroup;
			children = (
				8F10E7FB2140D866006B842A /* IQKeyboardManager.bundle */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		8F10E80D2140EC9A006B842A /* RightVC */ = {
			isa = PBXGroup;
			children = (
				8F10E80E2140ED06006B842A /* RightViewController.swift */,
			);
			path = RightVC;
			sourceTree = "<group>";
		};
		8F10E8102140ED27006B842A /* RightViewCell */ = {
			isa = PBXGroup;
			children = (
				8F10E8112140ED4E006B842A /* RightViewCell.swift */,
			);
			path = RightViewCell;
			sourceTree = "<group>";
		};
		8F10E815214125DB006B842A /* Gradient Button */ = {
			isa = PBXGroup;
			children = (
				8F10E816214125F5006B842A /* UIGradientButton.swift */,
			);
			path = "Gradient Button";
			sourceTree = "<group>";
		};
		8F10E81821413386006B842A /* VerificationVC */ = {
			isa = PBXGroup;
			children = (
				8F10E819214133C3006B842A /* VerificationViewController.swift */,
			);
			path = VerificationVC;
			sourceTree = "<group>";
		};
		8F25CDE721391593000E3196 /* Video Play VC */ = {
			isa = PBXGroup;
			children = (
				8F25CDE8213915AF000E3196 /* VideoPlayViewController.swift */,
			);
			path = "Video Play VC";
			sourceTree = "<group>";
		};
		8F25CDEA21391A0C000E3196 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				8F25CDEF21391A38000E3196 /* MediaPlayer.framework */,
				8F25CDED21391A14000E3196 /* AVFoundation.framework */,
				8F25CDEB21391A0D000E3196 /* AVKit.framework */,
				3F09368AFD6F1867E05F66EB /* Pods_Lip_Chain.framework */,
				BC921398D091AE8A5CBBD9FD /* Pods_Lip_ChainTests.framework */,
				4C171BCA8BADD19FFF34541A /* Pods_Lip_ChainUITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		8F2916AD213BE27C00719ACB /* AV VC */ = {
			isa = PBXGroup;
			children = (
				8F2916AE213BE2A100719ACB /* AVViewController.swift */,
			);
			path = "AV VC";
			sourceTree = "<group>";
		};
		8F2C45AE2148D93600AFCDC5 /* TextView Placeholder */ = {
			isa = PBXGroup;
			children = (
				8F2C45B02148D94F00AFCDC5 /* SAMTextView.h */,
				8F2C45AF2148D94F00AFCDC5 /* SAMTextView.m */,
			);
			path = "TextView Placeholder";
			sourceTree = "<group>";
		};
		8F39C21E214A558700A51547 /* Edit Profile VC */ = {
			isa = PBXGroup;
			children = (
				8F39C21F214A55B100A51547 /* EditProfileViewController.swift */,
			);
			path = "Edit Profile VC";
			sourceTree = "<group>";
		};
		8F39C221214A8FC600A51547 /* Settings VC */ = {
			isa = PBXGroup;
			children = (
				8F39C222214A8FF000A51547 /* SettingsViewController.swift */,
			);
			path = "Settings VC";
			sourceTree = "<group>";
		};
		8F4B5DF0214787E6006428E2 /* AllUploadedVideosVC */ = {
			isa = PBXGroup;
			children = (
				8F4B5DF121478811006428E2 /* AllUploadedVideosViewController.swift */,
			);
			path = AllUploadedVideosVC;
			sourceTree = "<group>";
		};
		8F4B5DF321479C82006428E2 /* WalletOTPVC */ = {
			isa = PBXGroup;
			children = (
				8F4B5DF421479C9C006428E2 /* WalletOTPViewController.swift */,
			);
			path = WalletOTPVC;
			sourceTree = "<group>";
		};
		8F4B5DF62147BEE2006428E2 /* UploadVideoVC */ = {
			isa = PBXGroup;
			children = (
				8F4B5DFA2147BFF6006428E2 /* UploadVideoViewController.swift */,
			);
			path = UploadVideoVC;
			sourceTree = "<group>";
		};
		8F55AA87213667B70069E4CF /* Rating */ = {
			isa = PBXGroup;
			children = (
				8F55AA88213667B70069E4CF /* HCSStarRatingView.h */,
				8F55AA89213667B70069E4CF /* HCSStarRatingView.m */,
			);
			path = Rating;
			sourceTree = "<group>";
		};
		8F55AA8B21366F120069E4CF /* Profile VC */ = {
			isa = PBXGroup;
			children = (
				8F55AA8C21366F3C0069E4CF /* ProfileViewController.swift */,
			);
			path = "Profile VC";
			sourceTree = "<group>";
		};
		8F55AA8E2136A9210069E4CF /* Fonts */ = {
			isa = PBXGroup;
			children = (
				8F55AA8F2136A9370069E4CF /* open-sans */,
			);
			path = Fonts;
			sourceTree = "<group>";
		};
		8F55AA8F2136A9370069E4CF /* open-sans */ = {
			isa = PBXGroup;
			children = (
				8F55AA902136A9370069E4CF /* Apache License.txt */,
				8F55AA912136A9370069E4CF /* OpenSans-Bold.ttf */,
				8F55AA922136A9370069E4CF /* OpenSans-BoldItalic.ttf */,
				8F55AA932136A9370069E4CF /* OpenSans-ExtraBold.ttf */,
				8F55AA942136A9370069E4CF /* OpenSans-ExtraBoldItalic.ttf */,
				8F55AA952136A9370069E4CF /* OpenSans-Italic.ttf */,
				8F55AA962136A9370069E4CF /* OpenSans-Light.ttf */,
				8F55AA972136A9370069E4CF /* OpenSans-LightItalic.ttf */,
				8F55AA982136A9370069E4CF /* OpenSans-Regular.ttf */,
				8F55AA992136A9370069E4CF /* OpenSans-Semibold.ttf */,
				8F55AA9A2136A9370069E4CF /* OpenSans-SemiboldItalic.ttf */,
			);
			path = "open-sans";
			sourceTree = "<group>";
		};
		8F749411212D237600297F28 /* Get Started VC */ = {
			isa = PBXGroup;
			children = (
				8F749412212D238F00297F28 /* GetStartedViewController.swift */,
			);
			path = "Get Started VC";
			sourceTree = "<group>";
		};
		8F749415212D570F00297F28 /* CollectionSliderCell */ = {
			isa = PBXGroup;
			children = (
				8F749416212D573E00297F28 /* CollectionSliderCell.swift */,
			);
			path = CollectionSliderCell;
			sourceTree = "<group>";
		};
		8F79B968212BD65C0028959A /* FloatLabelFields */ = {
			isa = PBXGroup;
			children = (
				8F79B969212BD65C0028959A /* FloatLabelTextField.swift */,
				8F79B96A212BD65C0028959A /* FloatLabelTextView.swift */,
			);
			path = FloatLabelFields;
			sourceTree = "<group>";
		};
		8F79B96D212BF6E80028959A /* DLRadioButton */ = {
			isa = PBXGroup;
			children = (
				8F79B96E212BF6FB0028959A /* DLRadioButton.h */,
				8F79B96F212BF6FB0028959A /* DLRadioButton.m */,
			);
			path = DLRadioButton;
			sourceTree = "<group>";
		};
		8F79B971212C0C950028959A /* SignUp VC */ = {
			isa = PBXGroup;
			children = (
				8F79B972212C0CB60028959A /* SignUpViewController.swift */,
			);
			path = "SignUp VC";
			sourceTree = "<group>";
		};
		8F79B974212C175A0028959A /* DropDown */ = {
			isa = PBXGroup;
			children = (
				8F79B975212C175A0028959A /* DropDown.h */,
				8F79B976212C175A0028959A /* helpers */,
				8F79B97A212C175A0028959A /* Info.plist */,
				8F79B97B212C175A0028959A /* resources */,
				8F79B97D212C175A0028959A /* src */,
			);
			path = DropDown;
			sourceTree = "<group>";
		};
		8F79B976212C175A0028959A /* helpers */ = {
			isa = PBXGroup;
			children = (
				8F79B977212C175A0028959A /* DPDConstants.swift */,
				8F79B978212C175A0028959A /* DPDKeyboardListener.swift */,
				8F79B979212C175A0028959A /* DPDUIView+Extension.swift */,
			);
			path = helpers;
			sourceTree = "<group>";
		};
		8F79B97B212C175A0028959A /* resources */ = {
			isa = PBXGroup;
			children = (
				8F79B97C212C175A0028959A /* DropDownCell.xib */,
			);
			path = resources;
			sourceTree = "<group>";
		};
		8F79B97D212C175A0028959A /* src */ = {
			isa = PBXGroup;
			children = (
				8F79B97E212C175A0028959A /* DropDown+Appearance.swift */,
				8F79B97F212C175A0028959A /* DropDown.swift */,
				8F79B980212C175A0028959A /* DropDownCell.swift */,
			);
			path = src;
			sourceTree = "<group>";
		};
		8F79B989212C22860028959A /* SignIn VC */ = {
			isa = PBXGroup;
			children = (
				8F79B98A212C22A00028959A /* SignInViewController.swift */,
			);
			path = "SignIn VC";
			sourceTree = "<group>";
		};
		F36ED6846C4CEEC66F7B235B /* Pods */ = {
			isa = PBXGroup;
			children = (
				9C96FC626A04BD8E8C36A3F7 /* Pods-Lip Chain.debug.xcconfig */,
				72BDE1CC05F271C9DC6D0127 /* Pods-Lip Chain.release.xcconfig */,
				5CC4048ABB3F60C1C713E81C /* Pods-Lip ChainTests.debug.xcconfig */,
				663D5EC0AEE3FBB3C85B0A17 /* Pods-Lip ChainTests.release.xcconfig */,
				80199DFEACF906748D567198 /* Pods-Lip ChainUITests.debug.xcconfig */,
				9218BD44B8E285356C82E374 /* Pods-Lip ChainUITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8F049544212AC5EE0064B979 /* Lip Chain */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8F04956D212AC5EF0064B979 /* Build configuration list for PBXNativeTarget "Lip Chain" */;
			buildPhases = (
				86DD6342E55A96C870EB7B01 /* [CP] Check Pods Manifest.lock */,
				8F049541212AC5EE0064B979 /* Sources */,
				8F049542212AC5EE0064B979 /* Frameworks */,
				8F049543212AC5EE0064B979 /* Resources */,
				7AF81A50684EB17817DE7820 /* [CP] Embed Pods Frameworks */,
				1BD18C102B6F5E585C07ACEA /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Lip Chain";
			productName = "Lip Chain";
			productReference = 8F049545212AC5EE0064B979 /* Lip Chain.app */;
			productType = "com.apple.product-type.application";
		};
		8F049558212AC5EF0064B979 /* Lip ChainTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8F049570212AC5EF0064B979 /* Build configuration list for PBXNativeTarget "Lip ChainTests" */;
			buildPhases = (
				A1461F3C3ABE812ED8ECD9FD /* [CP] Check Pods Manifest.lock */,
				8F049555212AC5EF0064B979 /* Sources */,
				8F049556212AC5EF0064B979 /* Frameworks */,
				8F049557212AC5EF0064B979 /* Resources */,
				C50588407D818E9B0289CBC1 /* [CP] Embed Pods Frameworks */,
				772067ECA4087DC02A8BC608 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				8F04955B212AC5EF0064B979 /* PBXTargetDependency */,
			);
			name = "Lip ChainTests";
			productName = "Lip ChainTests";
			productReference = 8F049559212AC5EF0064B979 /* Lip ChainTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		8F049563212AC5EF0064B979 /* Lip ChainUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8F049573212AC5EF0064B979 /* Build configuration list for PBXNativeTarget "Lip ChainUITests" */;
			buildPhases = (
				3B1642925E8C27D9FE6A2CD6 /* [CP] Check Pods Manifest.lock */,
				8F049560212AC5EF0064B979 /* Sources */,
				8F049561212AC5EF0064B979 /* Frameworks */,
				8F049562212AC5EF0064B979 /* Resources */,
				E440D7390CCB479F2B8CB29B /* [CP] Embed Pods Frameworks */,
				7FB3E2C032CAD59619DA17BB /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				8F049566212AC5EF0064B979 /* PBXTargetDependency */,
			);
			name = "Lip ChainUITests";
			productName = "Lip ChainUITests";
			productReference = 8F049564212AC5EF0064B979 /* Lip ChainUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8F04953D212AC5EE0064B979 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0940;
				LastUpgradeCheck = 0940;
				ORGANIZATIONNAME = Vinove;
				TargetAttributes = {
					8F049544212AC5EE0064B979 = {
						CreatedOnToolsVersion = 9.4;
						LastSwiftMigration = 0940;
						ProvisioningStyle = Automatic;
					};
					8F049558212AC5EF0064B979 = {
						CreatedOnToolsVersion = 9.4;
						ProvisioningStyle = Automatic;
						TestTargetID = 8F049544212AC5EE0064B979;
					};
					8F049563212AC5EF0064B979 = {
						CreatedOnToolsVersion = 9.4;
						ProvisioningStyle = Automatic;
						TestTargetID = 8F049544212AC5EE0064B979;
					};
				};
			};
			buildConfigurationList = 8F049540212AC5EE0064B979 /* Build configuration list for PBXProject "Lip Chain" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8F04953C212AC5EE0064B979;
			productRefGroup = 8F049546212AC5EE0064B979 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8F049544212AC5EE0064B979 /* Lip Chain */,
				8F049558212AC5EF0064B979 /* Lip ChainTests */,
				8F049563212AC5EF0064B979 /* Lip ChainUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8F049543212AC5EE0064B979 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8F55AAA52136A9390069E4CF /* OpenSans-SemiboldItalic.ttf in Resources */,
				8F79B984212C175A0028959A /* Info.plist in Resources */,
				8F55AAA02136A9390069E4CF /* OpenSans-Italic.ttf in Resources */,
				8F55AA9C2136A9390069E4CF /* OpenSans-Bold.ttf in Resources */,
				8F55AA9E2136A9390069E4CF /* OpenSans-ExtraBold.ttf in Resources */,
				8F55AA9B2136A9390069E4CF /* Apache License.txt in Resources */,
				8F476C7A214654310025BBD0 /* Podfile in Resources */,
				8F049553212AC5EE0064B979 /* LaunchScreen.storyboard in Resources */,
				8F55AAA12136A9390069E4CF /* OpenSans-Light.ttf in Resources */,
				8F049550212AC5EE0064B979 /* Assets.xcassets in Resources */,
				8F79B985212C175A0028959A /* DropDownCell.xib in Resources */,
				8F55AAA42136A9390069E4CF /* OpenSans-Semibold.ttf in Resources */,
				8F55AA9F2136A9390069E4CF /* OpenSans-ExtraBoldItalic.ttf in Resources */,
				8F55AAA32136A9390069E4CF /* OpenSans-Regular.ttf in Resources */,
				8F55AA9D2136A9390069E4CF /* OpenSans-BoldItalic.ttf in Resources */,
				8F55AAA22136A9390069E4CF /* OpenSans-LightItalic.ttf in Resources */,
				8F10E80C2140D866006B842A /* IQKeyboardManager.bundle in Resources */,
				8F04954E212AC5EE0064B979 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8F049557212AC5EF0064B979 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8F049562212AC5EF0064B979 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		1BD18C102B6F5E585C07ACEA /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Lip Chain/Pods-Lip Chain-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		3B1642925E8C27D9FE6A2CD6 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Lip ChainUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		772067ECA4087DC02A8BC608 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Lip ChainTests/Pods-Lip ChainTests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		7AF81A50684EB17817DE7820 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-Lip Chain/Pods-Lip Chain-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Lip Chain/Pods-Lip Chain-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		7FB3E2C032CAD59619DA17BB /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Lip ChainUITests/Pods-Lip ChainUITests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		86DD6342E55A96C870EB7B01 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Lip Chain-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		A1461F3C3ABE812ED8ECD9FD /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Lip ChainTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		C50588407D818E9B0289CBC1 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Lip ChainTests/Pods-Lip ChainTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		E440D7390CCB479F2B8CB29B /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Lip ChainUITests/Pods-Lip ChainUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8F049541212AC5EE0064B979 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8F79B98B212C22A00028959A /* SignInViewController.swift in Sources */,
				8F79B981212C175A0028959A /* DPDConstants.swift in Sources */,
				8F04954B212AC5EE0064B979 /* ViewController.swift in Sources */,
				8F79B970212BF6FB0028959A /* DLRadioButton.m in Sources */,
				8F39C220214A55B100A51547 /* EditProfileViewController.swift in Sources */,
				8F79B96C212BD65C0028959A /* FloatLabelTextView.swift in Sources */,
				8F476C782146483B0025BBD0 /* CallApi.swift in Sources */,
				8F79B988212C175A0028959A /* DropDownCell.swift in Sources */,
				8F10E8032140D866006B842A /* IQKeyboardManager.swift in Sources */,
				8F10E8002140D866006B842A /* IQUIViewController+Additions.swift in Sources */,
				8F2C45B12148D94F00AFCDC5 /* SAMTextView.m in Sources */,
				8F55AA8D21366F3C0069E4CF /* ProfileViewController.swift in Sources */,
				8F049549212AC5EE0064B979 /* AppDelegate.swift in Sources */,
				8F749413212D238F00297F28 /* GetStartedViewController.swift in Sources */,
				8F25CDE9213915AF000E3196 /* VideoPlayViewController.swift in Sources */,
				8F0495C2212AC8170064B979 /* UIViewController+LGSideMenuController.m in Sources */,
				8F10E817214125F5006B842A /* UIGradientButton.swift in Sources */,
				8F0495C3212AC8170064B979 /* LGSideMenuGesturesHandler.m in Sources */,
				8F0495BE212AC8170064B979 /* LGSideMenuController.m in Sources */,
				8F0495AC212AC6390064B979 /* LeftViewController.swift in Sources */,
				8F049585212AC6230064B979 /* LipChainExtentions.swift in Sources */,
				8F10E80F2140ED07006B842A /* RightViewController.swift in Sources */,
				8F0495AE212AC6390064B979 /* NavigationController.swift in Sources */,
				8F04957C212AC6110064B979 /* LipChainViewController.swift in Sources */,
				8F10E8082140D866006B842A /* IQPreviousNextView.swift in Sources */,
				8F10E7FD2140D866006B842A /* IQUIScrollView+Additions.swift in Sources */,
				8F0495BF212AC8170064B979 /* LGSideMenuBorderView.m in Sources */,
				8F4B5DFB2147BFF6006428E2 /* UploadVideoViewController.swift in Sources */,
				8F79B986212C175A0028959A /* DropDown+Appearance.swift in Sources */,
				8F0495AD212AC6390064B979 /* MainViewController.swift in Sources */,
				8F04957B212AC6110064B979 /* HomeViewController.swift in Sources */,
				8F4B5DF221478811006428E2 /* AllUploadedVideosViewController.swift in Sources */,
				8F4B5DF521479C9C006428E2 /* WalletOTPViewController.swift in Sources */,
				8F476C7E21466A770025BBD0 /* Utility.swift in Sources */,
				8F10E7FC2140D866006B842A /* IQNSArray+Sort.swift in Sources */,
				8F10E8042140D866006B842A /* IQKeyboardReturnKeyHandler.swift in Sources */,
				8F049580212AC6190064B979 /* LeftViewCell.swift in Sources */,
				8F10E7FE2140D866006B842A /* IQUITextFieldView+Additions.swift in Sources */,
				8F10E80A2140D866006B842A /* IQToolbar.swift in Sources */,
				8F79B982212C175A0028959A /* DPDKeyboardListener.swift in Sources */,
				8F79B973212C0CB60028959A /* SignUpViewController.swift in Sources */,
				8F10E8012140D866006B842A /* IQKeyboardManagerConstants.swift in Sources */,
				8F049584212AC6230064B979 /* Constants.swift in Sources */,
				8F10E8092140D866006B842A /* IQTitleBarButtonItem.swift in Sources */,
				8F39C223214A8FF000A51547 /* SettingsViewController.swift in Sources */,
				8F10E7FF2140D866006B842A /* IQUIView+Hierarchy.swift in Sources */,
				8F2916AF213BE2A100719ACB /* AVViewController.swift in Sources */,
				8F79B987212C175A0028959A /* DropDown.swift in Sources */,
				8F10E80B2140D866006B842A /* IQUIView+IQKeyboardToolbar.swift in Sources */,
				8F0495C0212AC8170064B979 /* LGSideMenuSegue.m in Sources */,
				8F10E81A214133C3006B842A /* VerificationViewController.swift in Sources */,
				8F55AA8A213667B70069E4CF /* HCSStarRatingView.m in Sources */,
				8F79B96B212BD65C0028959A /* FloatLabelTextField.swift in Sources */,
				8F10E8122140ED4E006B842A /* RightViewCell.swift in Sources */,
				8F79B983212C175A0028959A /* DPDUIView+Extension.swift in Sources */,
				8F10E8062140D866006B842A /* IQBarButtonItem.swift in Sources */,
				8F4B5DF92147BF32006428E2 /* MediaHelper.swift in Sources */,
				8F0495C4212AC8170064B979 /* LGSideMenuHelper.m in Sources */,
				8F10E8072140D866006B842A /* IQInvocation.swift in Sources */,
				8F749417212D573E00297F28 /* CollectionSliderCell.swift in Sources */,
				8F10E8052140D866006B842A /* IQTextView.swift in Sources */,
				8F0495C1212AC8170064B979 /* LGSideMenuView.m in Sources */,
				8F10E8022140D866006B842A /* IQKeyboardManagerConstantsInternal.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8F049555212AC5EF0064B979 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8F04955E212AC5EF0064B979 /* Lip_ChainTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8F049560212AC5EF0064B979 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8F049569212AC5EF0064B979 /* Lip_ChainUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		8F04955B212AC5EF0064B979 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 8F049544212AC5EE0064B979 /* Lip Chain */;
			targetProxy = 8F04955A212AC5EF0064B979 /* PBXContainerItemProxy */;
		};
		8F049566212AC5EF0064B979 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 8F049544212AC5EE0064B979 /* Lip Chain */;
			targetProxy = 8F049565212AC5EF0064B979 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		8F04954C212AC5EE0064B979 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8F04954D212AC5EE0064B979 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		8F049551212AC5EE0064B979 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8F049552212AC5EE0064B979 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8F04956B212AC5EF0064B979 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8F04956C212AC5EF0064B979 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8F04956E212AC5EF0064B979 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9C96FC626A04BD8E8C36A3F7 /* Pods-Lip Chain.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = "Lip Chain/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "vinove.com.Lip-Chain";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "Lip Chain/Added Fies/LGSideMenu/Lip Chain-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8F04956F212AC5EF0064B979 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 72BDE1CC05F271C9DC6D0127 /* Pods-Lip Chain.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = "Lip Chain/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "vinove.com.Lip-Chain";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "Lip Chain/Added Fies/LGSideMenu/Lip Chain-Bridging-Header.h";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		8F049571212AC5EF0064B979 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5CC4048ABB3F60C1C713E81C /* Pods-Lip ChainTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Lip ChainTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "vinove.com.Lip-ChainTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Lip Chain.app/Lip Chain";
			};
			name = Debug;
		};
		8F049572212AC5EF0064B979 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 663D5EC0AEE3FBB3C85B0A17 /* Pods-Lip ChainTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Lip ChainTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "vinove.com.Lip-ChainTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Lip Chain.app/Lip Chain";
			};
			name = Release;
		};
		8F049574212AC5EF0064B979 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 80199DFEACF906748D567198 /* Pods-Lip ChainUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Lip ChainUITests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "vinove.com.Lip-ChainUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Lip Chain";
			};
			name = Debug;
		};
		8F049575212AC5EF0064B979 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9218BD44B8E285356C82E374 /* Pods-Lip ChainUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Lip ChainUITests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "vinove.com.Lip-ChainUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Lip Chain";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8F049540212AC5EE0064B979 /* Build configuration list for PBXProject "Lip Chain" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8F04956B212AC5EF0064B979 /* Debug */,
				8F04956C212AC5EF0064B979 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8F04956D212AC5EF0064B979 /* Build configuration list for PBXNativeTarget "Lip Chain" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8F04956E212AC5EF0064B979 /* Debug */,
				8F04956F212AC5EF0064B979 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8F049570212AC5EF0064B979 /* Build configuration list for PBXNativeTarget "Lip ChainTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8F049571212AC5EF0064B979 /* Debug */,
				8F049572212AC5EF0064B979 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8F049573212AC5EF0064B979 /* Build configuration list for PBXNativeTarget "Lip ChainUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8F049574212AC5EF0064B979 /* Debug */,
				8F049575212AC5EF0064B979 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8F04953D212AC5EE0064B979 /* Project object */;
}
